summaryrefslogtreecommitdiff
path: root/pcr/python2-flask-lesscss
diff options
context:
space:
mode:
authoraurelien <aurelien@cwb.io>2012-11-16 10:36:14 +0100
committeraurelien <aurelien@cwb.io>2012-11-16 10:36:14 +0100
commitbf44c9909e79acc33fab15e61f30c2f38279b895 (patch)
tree128a5386c33c23d3287cb5f503220a7ed39ce1b2 /pcr/python2-flask-lesscss
parente6873c195f2e4a77545d0797b3aab61e5992fdf6 (diff)
+ lessc python2-flask-lesscss perl-latex-encode mycron-git
(lot of permissions trouble with mycron-git(report on irc # + comment))
Diffstat (limited to 'pcr/python2-flask-lesscss')
-rw-r--r--pcr/python2-flask-lesscss/PKGBUILD17
1 files changed, 17 insertions, 0 deletions
diff --git a/pcr/python2-flask-lesscss/PKGBUILD b/pcr/python2-flask-lesscss/PKGBUILD
new file mode 100644
index 000000000..3f2aecb73
--- /dev/null
+++ b/pcr/python2-flask-lesscss/PKGBUILD
@@ -0,0 +1,17 @@
+# Maintainer : Parabola GNU / Linux-libre Aurelien Desbrieres <aurelien@cwb.io>
+
+pkgname="python2-flask-lesscss"
+pkgver=0.9.1
+pkgrel=1
+pkgdesc="A small Flask extension that adds LessCSS support to Flask."
+arch=("any")
+url="http://pypi.python.org/pypi/flask-lesscss"
+license=("MIT")
+depends=("python2" "lessc" "python2-flask")
+makedepends=("setuptools")
+source=("http://pypi.python.org/packages/source/f/flask-lesscss/flask-lesscss-${pkgver}.tar.gz")
+
+build() {
+ cd "${srcdir}/flask-lesscss-${pkgver}"
+ python2 ./setup.py install --root="${pkgdir}" --prefix="/usr" || return 1
+}